IBM OpenPages GRC Platform CVE-2016-3049 HTML Injection Vulnerability

Bugtraq ID: 101568
Class: Input Validation Error
CVE: CVE-2016-3049
Remote: Yes
Local: No
Published: Oct 24 2017 12:00AM
Updated: Oct 24 2017 12:00AM
Credit: IBM
Vulnerable: IBM OpenPages GRC Platform 7.3
IBM OpenPages GRC Platform 7.2
IBM OpenPages GRC Platform 7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus